<?php
echo '<style>
img.icon{
    vertical-align:middle;
}

a.top_menu_link{
    text-align:center;
    display:block;
    padding:1px;
}
</style>';
echo '<div class="menu">';
echo '<table style="width:100%" cellspacing="0" cellpadding="0"><tr>';

echo '<td style="vertical-align:top;width:19%;border-right:solid; border-width:1px">
<a class="top_menu_link" href="/index.php" title="Дом">
<img class="icon" src="/images/panel/home.png" alt="Home"/>
</a>
</td>';

echo '<td style="vertical-align:top;width:19%;border-right:solid; border-width:1px">
<a class="top_menu_link" href="/users/profile.php?act=office" title="Профиль">
<img class="icon" src="/images/panel/Profile.png" alt="Profile"/>
</a>
</td>';

echo '<td style="vertical-align:top;width:19%;border-right: solid; border-width:1px">
<a class="top_menu_link" href="/users/pradd.php?act=in" title="Сообщения">
<img class="icon" src="/pages/panel/mess.php" alt="Messages"/>
</a>
</td>';

echo '<td style="vertical-align:top;width:19%;border-right: solid; border-width:1px">
<a class="top_menu_link" href="/download/" title="Загрузки">
<img class="icon" src="/images/panel/Download.png" alt="Download"/>
</a>
</td>';
echo '<td style="vertical-align:top;width:19%;border-width:1px">
<a class="top_menu_link" title="Время">
<img class="icon" src="/pages/panel/clock.php" alt="Clock"/>
</a>
</td>';

echo '</tr></table>';
echo '</div>';

?>